

[网络电台区]
QQ音乐娱乐频率  =http://qr.fm.qq.com/daren?qqradio
QQ音乐休闲频率=http://qr.fm.qq.com/music
QQ综艺之声=http://qr.fm.qq.com/qqradio?qqradio
HitFm聯播網台北91.7=mms://203.187.31.160/fm917
猫扑电台=mms://ting.mop.com/mopradio
45度网络电台=mms://szlive.45doo.com/live
988友声有色电台=mms://kl.cdn.tm.net.my/red2
EBC5 网络电台=http://www.ebc5.com/live/ebc5.asx
青檬网络电台=mms://pub.qmoon.net:8009/audio
iWant 银河网络音乐台=mms://media.iwant-in.net/pop


[音乐广播电台]
中央电台音乐频道=mms://211.89.225.101/live3
长沙音乐频道=mms://real.rednet.cn/1061
福建电台音乐广播=mms://61.131.4.158/fm913_128k/
楚天音乐台=mms://221.232.155.100/audio1
西安音乐台=mms://61.185.214.171/fm931
北京音乐广播=mms://alive.bjradio.com.cn/fm974
南京音乐台=mms://ralive.njbg.com.cn/njyyt
广东电台音乐之声=mms://www.fm993.cn/musicfm
河南电台音乐广播=mms://audio.hndt.com/yygb
济南音乐广播（网通）=mms://vodwmtstream.bdchina.com/887
延边音乐生活广播=mms://202.111.173.44:8080/
烟台电台音乐频道=mms://av1.jiaodong.net/radio4
天津电台音乐台=http://61.136.19.228/live2
岷江音乐台=mms://218.6.174.207/FM955
江门旅游音乐台=http://www.jmradio.com/FM933.asx
抚顺电台音乐广播=mms://219.149.28.13:559/live6
温州音乐之声=mms://222.46.65.23/live
南宁电台音乐广播=mms://www.nnradio.cn/1014
宁夏电台音乐频率=mms://61.133.211.228:4512/
郑州电台音乐广播=mms://218.28.9.116/音乐广播
重庆音乐广播=mms://211.158.10.48/fm881
安徽电台音乐广播=mms://live.ahradio.com.cn/yygb
FM944音乐广播=mms://218.28.9.116/音乐广播
安广音乐台1=mms://221.11.107.243:1101/
安广音乐台2=mms://221.11.107.242:1100/
汉中音乐台=mms://www.fm971.net/net971
华语之声 HY960=http://www.hy960.com/pp/rd.asx
茶秀电台=mms://218.30.20.70:9000/xaonline
东广动感音乐台=http://www.stv.sh.cn/popmusic.asx
BIU 华语音乐=mms://server1.biuke.com/popmusic
Hit FM=mms://live.hitfm.cn/fm887
铿锵麦克风=mms://218.108.246.39/fm1054

[中央人民广播电台]
中国之声=mms://211.89.225.101/live1
经济之声=mms://211.89.225.101/live2
音乐之声=mms://211.89.225.101/live3
都市之声=mms://211.89.225.101/live4
中华之声=mms://211.89.225.101/live5
神州之声=mms://211.89.225.101/live6
华夏普通话=mms://211.89.225.101/live7
民族之声=mms://211.89.225.101/live8
文艺之声=mms://211.89.225.101/live9
华夏双语=mms://211.89.225.101/live10

[中国国际广播电台]
中文频道 =mms://living.chinabroadcast.cn/inet
英语频道=mms://enmms.chinabroadcast.cn/am1008
国际在线=mms://living.chinabroadcast.cn/inet
体育频率=mms://218.1.74.225/940

[福建广播电台]
福建电台都市生活频道=mms://222.77.178.51/fm987
厦门海峡卫视=mms://mediasrv2.iptv.xmg.com.cn/tvhaixia
福建电台音乐广播=mms://61.131.4.158/fm913_128k/

[北京广播电台  ]
北京新闻广播   =mms://alive.bjradio.com.cn/fm1006
北京交通广播  =mms://alive.bjradio.com.cn/fm1039
北京首都生活   =mms://alive.bjradio.com.cn/am603
北京音乐广播台   =mms://alive.bjradio.com.cn/fm974
北京城市管理台   =mms://alive.bjradio.com.cn/fm1073
北京文艺广播   =mms://alive.bjradio.com.cn/fm876
北京体育广播   =mms://alive.bjradio.com.cn/am927
北京外语广播   =mms://alive.bjradio.com.cn/am774
北京DAB广播台   =mms://listen1.bjradio.com.cn/DAB
  


[上海广播电台]
新闻频率=http://www.stv.sh.cn/990.asx
交通频率=http://www.stv.sh.cn/648.asx
东广新闻=http://www.stv.sh.cn/1045.asx
都市792=http://www.stv.sh.cn/792.asx
动感101=http://www.stv.sh.cn/popmusic.asx
魅力103=http://www.stv.sh.cn/103.asx
经典947=http://www.stv.sh.cn/classic.asx
第一财经=http://www.stv.sh.cn/977.asx
开心调频=http://www.stv.sh.cn/1422.asx
海上戏剧 =http://www.stv.sh.cn/1197.asx
体育频率=mms://218.1.74.225/940

[天津广播电台]
新闻广播=mms://61.136.19.228/live1
音乐广播=mms://61.136.19.228/live2
经济广播=mms:///61.136.19.228/live3
文艺广播=mms://61.136.19.228/live4
交通广播=mms://61.136.19.228/live5
生活广播=mms://61.136.19.228/live6
滨海广播=mms:///61.136.19.228/live7
小说广播=mms://61.136.19.228/live8
娱乐广播=mms://61.136.19.228/live9

[大连广播电台]
大连音乐之声=mms://218.61.33.73/yinyue
大连交广=mms://218.61.33.73/jiaotong
大连都市广播=mms://218.61.33.73/dushi
大连新闻=mms://218.61.33.73/xinwen
大连文化体育=mms://218.61.33.73/wenti
大连财富99.1 =mms://218.61.33.73/caifu

[南京广播电台]
新闻频率=mms://ralive.njbg.com.cn/njxwt
经济频率=mms://ralive.njbg.com.cn/njjjt1
体育频率=mms://ralive.njbg.com.cn/njjjt2
音乐频率=mms://ralive.njbg.com.cn/njyyt
交通频率=mms://ralive.njbg.com.cn/njjtt

[深圳广播电台]
深圳新闻频率FM89.8               =http://www.szmg.com.cn/szmg_vod/SZR-1_CT.asx
深圳音乐频率FM97.1=http://www.szmg.com.cn/szmg_vod/SZR-2_CT.asx
深圳交通频率FM106.2=http://www.szmg.com.cn/szmg_vod/SZR-3_CT.asx

[香港广播电台  ]
香港电台六台   =http://www.ccncc.com/radio2/live/live6.asx
香港电台一台   =http://www.ccncc.com/radio2/live/live1.asx
香港电台二台  =http://www.ccncc.com/radio2/live/live2.asx
香港电台三台   =http://www.ccncc.com/radio2/live/live3.asx
香港电台四台  =mms://202.177.192.108/radio4
香港电台五台   =mms://202.177.192.108/radio5
香港商业一台   =mms://202.177.192.223/CR1
香港商业二台  =mms://202.177.192.223/CR2

[台湾广播电台  ]
HitFm台北91.7  =http://Live.GIGA.NET.TW/FM917
HitFm台中91.5  =http://Live.GIGA.NET.TW/hitfmtc
HitFm高雄90.1  =http://Live.GIGA.NET.TW/hitfmkp
台湾银河流行音乐台   =mms://media.iwant-in.net/pop
中广音乐电台   =mms://chx1.ccdntech.com/wmtencoder/rti/cbs4.wmv
中广华语电台  =mms://chx1.ccdntech.com/wmtencoder/rti/cbs2.wmv
中广欧美电台   =mms://chx1.ccdntech.com/wmtencoder/rti/cbs3.wmv
中广亚洲电台   =mms://chx1.ccdntech.com/wmtencoder/rti/cbs5.wmv
台北之音 FM107.7=mms://Live.GIGA.NET.TW/FM1077


[广东广播电台]

深圳宝安广播=mms://219.134.88.130/live
卫星广播FM914=mms://61.145.112.81/fm914
珠江经济台=http://202.105.63.180:3024/
羊城交通台=http://61.144.111.182:3024/
江门台=http://202.96.138.66/liveradio
江门音乐台=mms://218.14.146.68/music
鹤山电台FM104.7=mms://fm1047.heshan.net/fm1047

[城市之音]
城市之音(长沙频率FM101.7)=mms://real.rednet.cn/1017
城市之音(江苏频率FM89.7)=mms://vod.jsgd.com.cn/audio4.jsgd

[河南广播电台]
新闻广播=mms://audio.hndt.com/xwgb
经济广播 =mms://audio.hndt.com/jjgb
交通广播 =mms://audio.hndt.com/jtgb
戏曲广播 =mms://audio.hndt.com/wygb
农村广播 =mms://audio.hndt.com/nygb
旅游广播=mms://audio.hndt.com/lygb
MyRadio =mms://audio.hndt.com/fm90
有声文字 =mms://audio.hndt.com/YSWZ
音乐广播=mms://audio.hndt.com/yygb
郑州人民广播电台=http://www.zzradio.cn/live/912.asx


[吉林广播电台]
延边电台朝语广播=mms://202.111.175.181:8000
延边音乐生活广播=mms://202.111.173.44:8080


[乌鲁木齐电台]
交通文艺广播=mms://broadcast.ucatv.com.cn/station1
交通音乐频率=mms://broadcast.ucatv.com.cn/station4
新闻频率FM=mms://ucatv.com.cn/station3
新闻频率AM=mms://ucatv.com.cn/station2
健康生活频率=mms://broadcast.ucatv.com.cn/station5
旅游娱乐频率=mms://broadcast.ucatv.com.cn/station3
维语综合频率=mms://broadcast.ucatv.com.cn/station6



[湖南广播电台]
卫星广播电视=mms://real.rednet.cn/1032
经济频道=mms://real.rednet.cn/901
文艺频道=mms://real.rednet.cn/975
交通频道=mms://real.rednet.cn/918


[广西广播电台]
卫星广播=mms://221.7.194.18:8080/audio4
经济广播=mms://221.7.194.18:8080/audio3
教育生活广播=mms://221.7.194.18:8080/audio1
文艺广播=mms://221.7.194.18:8080/audio2
交通台=mms://221.7.194.18:8080/audio5
对外广播=mms://221.7.194.18:8080/audio6


[陕西广播电台]
新闻综合广播=mms://218.30.15.166/audio1
财富广播=mms://218.30.15.166/audio3
交通广播=mms://218.30.15.166/audio4
农村广播=mms://218.30.15.166/audio5
音乐广播=mms://218.30.15.166/audio6
戏曲广播=mms://218.30.15.166/audio2


[宁夏广播电台]
新闻综合频率 AM891 =mms://61.133.211.228:1113
都市生活频率 FM103.7 =mms://61.133.211.228:4619
交通音乐频率 FM98.4 =mms://61.133.211.228:4512
经济频率 AM747=mms://61.133.211.228:4575


[浙江广播电台]
浙江电台文艺台=mms://mms.zj.com/fm996

[杭州广播电台]
杭州新闻广播=mms://218.108.246.39/am954
杭州金秋频率=mms://218.108.246.39/fm89
杭州西湖之声=http://www.fm1054.com/live.asx

[温州广播电台]
新闻综合频率=mms://222.46.65.21/live
经济交通频率=mms://222.46.65.22/live
音乐之声=mms://222.46.65.23/live

[金华广播电台]
新闻综合=mms://211.140.147.252/1
经济频率=mms://211.140.147.252/2
交通音乐台=mms://211.140.147.252/3


[成都广播电台]
人民台直播=mms://218.106.82.110/audio1
文艺台直播=mms://218.106.82.110/audio2
交通台直播=mms://218.106.82.110/audio3
故事台直播=mms://218.106.82.110/audio4

[重庆广播电台]
重庆经济=mms://61.186.250.101/ebs1015
重庆音乐=mms://211.158.10.48/fm881

[湖北广播电台]
经济频道=mms://219.140.196.38/live_JingJi
音乐频道=mms://219.140.196.38/live_WenYi
交通音乐=mms://219.140.196.38/live_JiaoTong

[宜昌广播电台]
新闻频道=mms://220.202.29.39:8280/
交通频道=mms://220.202.29.39:8180/
都市频道=mms://220.202.29.39:8380/

[襄樊广播电台]
文艺频率=mms://219.138.45.181/wenyi
综合频率=mms://219.138.45.181/zonghe
交通音乐频率=mms://219.138.45.181/jiatong
新闻频率=mms://219.138.45.181/xinwen

[商丘广播电台]
新闻频道=mms://www.sqradio.com/商丘电台新闻频道729KHz
都市频道=mms://www.sqradio.com/商丘电台都市频道927KHz
交通频道=mms://www.sqradio.com/商丘电台交通频道


[云南电台]
新闻频率=mms://211.98.72.209/xwt
经济频率=mms://211.98.72.209/jjt
音乐频率=mms://211.98.72.209/yyt
交通频率=mms://211.98.72.209/jtt

[烟台广播电台]
新闻频道=mms://av1.jiaodong.net/radio1
交通频道=mms://av1.jiaodong.net/radio3
休闲娱乐=mms://av1.jiaodong.net/radio5
经济生活频道=mms://av1.jiaodong.net/radio2
音乐频道=mms://av1.jiaodong.net/radio4

[其他地区电台]
974直播=http://www.e974.com/live974
沧州人民广播电台=mms://60.215.128.251/szgd_1/szgd_1
FM951交通音乐之声=mms://www.jxjt.gov.cn/jxjtzhibo_xxzx
包头广播网=mms://61.138.99.17/XinWen_live
十堰人民广播电台 =mms://218.200.122.47:8080
 佳木斯交通文艺台=http://221.210.5.57:8000

[校园广播台]
哈尔滨理工大学校园广播站=http://www1.hrbust.edu.cn/xywz/bc/audio/bc.wma
中国青少年网络电台=mms://online.listenworld.com/148/

[曲艺频道]
银河台相声小品=mms://media.radio.cn/radio2
银河台评书联播=mms://media.radio.cn/radio3
文艺之声=mms://mms.cnr.cn/live9

[国外英语广播台]
英国广播2=http://www.bbc.co.uk/radio2/wm_asx/aod/radio2_hi.asx
英国广播4=http://www.bbc.co.uk/radio4/wm_asx/aod/radio4.asx
英国广播Five Live           =http://www.bbc.co.uk/fivelive/live/live_int.asx
英国广播世界服务 =http://www.bbc.co.uk/worldservice/meta/tx/nb/live_news_au_nb.asx
英国广播 1Xtra=http://www.bbc.co.uk/1xtra/realmedia/1xtra_hi.asx
英国广播音乐=http://www.bbc.co.uk/6music/ram/6music_hi.asx
英国广播=http://www.bbc.co.uk/bbc7/realplayer/bbc7_hi.asx
亚洲广播=http://www.bbc.co.uk/asiannetwork/rams/asiannet_hi.asx
体育国外广播=http://www.bbc.co.uk/fivelive/live/live_sportsextra_int.asx



[美国加拿大中文电台]
多伦多AM1430=http://www.fairchildradio.com/Archive/am1430.asx
多伦多FM88.9=http://www.fairchildradio.com/Archive/fm889.asx
卡加利FM94.7=http://www.fm947.com/live.asx
温哥华AM1470=http://www.am1470.com/liveam.asx
温哥华FM96.1=http://www.am1470.com/livefm.asx 
多伦多FM1007=http://www.jetradio-video.com/asx/chin-am.asx
多伦多网上直播=http://www.tccbc.com/TorontoCCBC.asx
美国加州洛城中文电台=http://www.am1300.com/am1300.asx
美国洛杉矶双语电台=http://www.am1370-chinese.com/2001/radio_pg10/asx/1370AMRadio.asx

[摇滚电台]
常青音乐电台=http://www.dr.dk/netradio/metafiler/asx/DR_Evergreen_32.asx
.1001 Get Net Radio=http://www.getnetradio.com/top40lo.asx
5150 FM=http://www.5150fm.com/archive/showmix01.asx
60s&70s音乐电台=http://www.1.fm/TuneIn/WM/energy60s_70s32k/Listen.aspx
80s&90s音乐电台=http://www.1.fm/TuneIn/WM/energy80s32k/Listen.aspx
Asian Gold Radio=mms://87.117.215.130/asiangold
Audio Juice Misical Cast=http://audiojuice.24server.com/Musicals32k.wmx
Austin Radio=http://stream1.emmisaustin.com/kgsr-fm
Bealts Radio=http://www.beatlesradio.com/PlayFiles/BEATLEWMlo.asx
BNetRadio Tejano=http://www.bnetradio.com/asx/bnt-hs.asx
Christian HardRock=http://www.christianhardrock.net/CHRDN/live/low.asx
Christian Rock=http://www.christianrock.net/CRDN/live/low.asx
Cyprus Mix Radio=http://www.radio.cy.net/mixfm.asx
DIG Internet Radio=http://abc.net.au/dig/dig.asx
Digitally Imported FM Hard-Core=http://www.di.fm/wma/hardcore.asx
Digitally Imported FM Progressive=http://www.di.fm/wma/progressive.asx
小镇电台=http://www.networkwcs.com/asx/wbnl.asx
Greek LoudCity Rock Radio=http://loudcity.net/Portals/0/LCPlayLists/175/windows_media_24.asx
Hard Radio=http://www.hardradio.com/windowsmedia/hard32.asx
西雅图校园电台=http://www.c895worldwide.com/web/streaming/c895wm32.asx
KFOG 104.5 am=http://www.streamaudio.com/stations/asx/kfog_fm.asx
Kiss 105.3 FM=mms://amazon.atlantic.net/Kiss1053
Kool FM=http://stream.netro.ca/chbe
L9 Hits Rock=http://www.l9.fr/l9/24.wax
La Radio Chantante=http://mediaserver02.cybernet.be/contactplus
Life Songs Radio=http://www.lifesongs.com/audio/wbsn.asx
Lite Favorites=http://www.loudcity.net/Portals/0/LCPlayLists/353/listen.asx
London Capital FM=http://rope.icgo.fimc.net/staticweb/onair_players/onair_capitalfm/player/onair_capital.asx
Magic Radio=http://66.129.69.12/magic_listenlive/MagicAM.asx
亚洲流行音乐频道=mms://listen1.bjradio.com.cn/cfm1065
Old School街舞音乐电台=http://www.1.fm/TuneIn/WM/energyOlds32k/Listen.aspx
Oldies RadioNet=http://www.oldiesradionet.com/oldies24.asx
Orsradio Latin Rock=http://www.orsradio.com/poptop32k.asx
Orsradio Oldies Romantic=http://www.orsradio.com/oldies24k.asx
Outbound Music Easy Mix=mms://music.outboundmusic.com/OMEasyMix
Outbound Music Pop=mms://music.outboundmusic.com/OMRadioPop
Outbound Music Rock=mms://music.outboundmusic.com/OMRadioRock
Radio 101 Russian=http://mms.101.ru/russiansongs
Radio 2XS=http://www.radio2xs.com/radio2XS.asx
Radio Skipper=http://www.radioskipper.com/192.asx
Real HardCore Radio=http://www.hardcoreradio.nl/hr.asx
Relax Radio=mms://media3.shiftreload.com.au/relaxradio
Rock Me Radio=http://www.rockmeradio.com/rmr.asx
Shyam Radio=http://st.malargal.com/shyamradio
Sky FM Hit 70's=http://www.sky.fm/wma/hit70s.asx
Sky FM Top Hits=http://www.sky.fm/wma/tophits.asx
Texas Rebel Radio=http://nick8.surfernetwork.com/Media/TexasRebel.asx
The Edge 102.1=http://provisioning.streamtheworld.com/asx/CFNYFM.asx
The Edge 102.2=mms://204.14.19.66/corus-edge2-unicast
The Mountain KMTT=mms://wmc1.liquidviewer.net/KMTT
theSun音乐调频=mms://media3.shiftreload.com.au/bojangles
Top 40流行榜=http://www.1.fm/TuneIn/WM/energytop4032k/Listen.aspx
UO Radio=http://www.loudcity.net/Portals/0/LCPlayLists/167/stereo.asx
尼罗河调频电台=http://streaming.nilefmonline.com/nrp

[电子音乐]
1.FM Chillout Lounge=http://www.1.fm/TuneIn/WM/energytcl32k/Listen.aspx
1.FM Dance=http://www.1.fm/TuneIn/WM/energyDance32k/Listen.aspx
Audio Juice Dance Floor=http://audiojuice.24server.com/Dancefloor32k.wmx
Audio Juice Euro Dance=http://audiojuice.24server.com/Eurodance32k.wmx
Audio Juice Italo Disco=http://audiojuice.24server.com/Italodisco32k.wmx
Audio Juice Oriented Dance=http://audiojuice.24server.com/Orientaldance32k.wmx
Audio Juice Trance Dance=http://audiojuice.24server.com/Trancedance32k.wmx
Bondi FM=http://www.bondifm.com.au/stream/bondifm.asx
Deep FM=http://www.deep.fm/play/128K.asx
Digital Gunfire=http://www.digitalgunfire.com/dg.asx
Digitally Imported FM Ambient=http://www.di.fm/wma/ambient.asx
Digitally Imported FM Chillout=http://www.di.fm/wma/chillout.asx
Digitally Imported FM Euro Dance=http://www.di.fm/wma/eurodance.asx
Digitally Imported FM Goa-Psy Trance=http://www.di.fm/wma/goapsy.asx
Digitally Imported FM Hard Dance=http://www.di.fm/wma/harddance.asx
Digitally Imported FM House Dance=http://www.di.fm/wma/house.asx
Digitally Imported FM Lounge=http://www.di.fm/wma/lounge.asx
Digitally Imported FM Mixes=http://www.di.fm/wma/djmixes.asx
Digitally Imported FM Trance=http://www.di.fm/wma/trance.asx
Drum & Bass Radio=http://www.dnbradio.com/lo.asx
Drum&Bass TV=http://www.drumnbasstv.com/128.asx
ETN FM=http://www.etn.fm/trance-medium-wmp.asx
FG DJ Radio=http://www.radiofg.com/live/shoutcastFG.wax
Frisky Radio=http://www.friskyradio.com/frisky.asx
Groove Salad=http://www.somafm.com/groovesalad.asx
Hitradio Veronica 1224/828 AM=http://cinecast.capcave.com/streams/RadioVeronica/RadioVeronica.asx
Hot Mix Radio=http://hotmixradio.fr/stream/hotmix32.asx
Just Music=mms://wmastreams.justmusic.fm/JustMusic FM
Paris Electro Spirit=http://www.radioabf.net/pls/bd.wax
Philosomatika Trance=http://www.philosomatika.com/Philosomatika.asx
Playdio=http://www.playdio.se/bredband.asx
Power Shout=http://www.powershout.com/trance.asx
Proton Radio=http://www.protonradio.com/windows_media_lowfi.asx
Puls Radio=http://www.pulsradio.com/pls/puls-64.asx
Pure DJ=http://www.puredj.com/128K.wma
Radio ABF=http://www.radioabf.net/pls/hd.wax
Radio Seven=http://www.radioseven.se/r7_kabel.asx
Rave Trax=http://ravetrax.com/low.asx
Rock Me Radio Mix=http://www.rockmeradio.com/rmrmix.asx
Space Station Soma=http://www.somafm.com/spacestation.asx
TechnoBase FM=http://DSL.TechnoBase.FM/listen.asx
Technoise=http://xtc.technofor.us/radio/radio.asx
X-Treme beat=http://www.x-tremebeatz.com/xtb_du.asx

[街舞音乐]
Beat Basement=mms://win1.fast-serv.com/bb
C89.5 WorldWide=http://www.c895worldwide.com/web/streaming/c895wm32.asx
Christian HipHop=http://www.christian-hiphop.net/CHHDN/live/low.asx
Danmarks Radio P3=http://www.dr.dk/netradio/metafiler/asx/DR_P3_32.asx
Def Jay=http://www.defjay.com/listen.asx
Earth Beat Radio=http://www.etherbeat.com/wimp/64.asx
eoRadio=http://www.eoradio.com/onair/eoradio.asx
Floss In Radio=http://66.139.78.198/flossinradio.asx
KEXP - 90.3 FM=http://www.kexp.org/audio/kexp.wmx
Kink FM=http://www.garnierprojects.com/streamingmedia/kinkfm/kinkfm.asx
Mvy Radio=http://asx.abacast.com/wmvy-mvyradiobb-48.asx
Outbound Music Childrean's=mms://music.outboundmusic.com/OMRadioChildrens
Power 105.1=mms://66.250.188.12/KPHW_FM
Power Hits=http://www.powerhitz.com/powerhitz.asx
Radio Stylo=mms://66.90.118.123/RadioStylo_hi
Super Alternative=http://superalternative.net/streams/highband.asx
The Edge Punk=mms://204.14.19.66/corus-punkorama-unicast
Toronto Mix 99.9=http://www.sri.ca/asx/mix999.asx
Triple J=http://www.abc.net.au/streaming/triplej.asx
WAMO Radio=mms://64.156.2.22:443/wamo-fm/24
WPGC 95.5 FM=http://winmedcdn.cbsig.net/infinity_WPGC-FM

[乡村音乐]
12 Step Radio=http://azul.streamguys.com/12stepradio/
3C Music=http://83.245.15.217/3c-32
525 International Radio=http://www.525.com/525-Kicker.asx
Americana Music 1510 AM=http://www.vtuner.com/vtunerweb/mms/mms13643.asx
BostonPete Country Radio=http://www.bostonpete.com/wma/show008.asx
CJKX - 95.9 FM=http://www.kx96.fm/RA/kx96fm.asx
Classic Hearland=http://www.classicheartland.com/listen/hi.asx
Continuous Cool Country=http://exodus.interoutemediaservices.com/livestreams/srh/3c.asx
Country Radio 89.5fm=http://live.cz/countryradio/countryradio64.asx
Countrybear New=http://wm-live.abacast.com/countrybear-new-32
Countrybear Oldies=http://wm-live.abacast.com/countrybear-oldies-32
Countrybear Radio=http://wm-live.abacast.com/countrybear-main-32
Das Schlager Radio=http://www.radio-mi-amigo.com/2/listen3.asx
Dig Country Internet Radio=http://www.abc.net.au/streaming/digcountry.asx
Flash 92.1=http://www.streamaudio.com/stations/asx/kxcl_fm.asx
Greek LoudCity Country Radio=http://loudcity.net/Portals/0/LCPlayLists/174/windows_media_56.asx
Kicks 96 96 FM=http://www.vtuner.com/vtunerweb/mms/mms19228.asx
KIZN Kissin 92.3 FM=http://live.eonstreams.com/citadel_id_boise_kizn_fm.asf
KKNG 93.3 FM=http://nick8.surfernetwork.com/Media/KKNG.asx
KMTS 99.1 FM=http://www.vtuner.com/vtunerweb/mms/mms8697.asx
KQFC Idaho Country=http://live.eonstreams.com/citadel_id_boise_kqfc_fm.asf
KSPK - 102 FM=mms://70.59.220.249/
KSPK 102.3 FM=http://www.vtuner.com/vtunerweb/mms/mms8860.asx
Mi Amigo Radio=http://www.radio-mi-amigo.com/2/listen3.asx
Outbound Music Country=mms://music.outboundmusic.com/OMRadioCountry
Outbound Music Praise&WorShip=mms://music.outboundmusic.com/OMRadioPraise
Radio IO Country=http://www.searchplay.com/radioioCountry/A1lo.asx
Radio Luna Musica=http://www.vtuner.com/vtunerweb/mms/mms13943.asx
Rock Me Country=http://www.rockmeradio.com/rmcmedia.asx
Sky FM Country=http://www.sky.fm/wma/country.asx
Star 104 Radio=http://www.star104.net/stream/32_country.asx
SuperStar Country=http://www.egihosting.com/i/super70s/sscountry20k.asx
The Wolf 93.5 FM=http://www.streamaudio.com/stations/asx/wlfw_fm.asx
WFCY Fancynet Country=http://streams.swcast.net/launch.cgi/wfcy/hi-band.asx
WFMW - 730 AM=http://www.networkwcs.com/asx/wfmw.asx
WKHK K95 FM=http://www.streamaudio.com/stations/asx/WKHK_FM.asx
WPCV 97.5 FM=http://wmc1.liquidviewer.net/WPCV
WUSN US 99.5 FM=http://winmedcdn.cbsig.net/infinity_WUSN-FM
丹麦乡村音乐电台=http://www.dr.dk/netradio/metafiler/asx/DR_Country_32.asx

[ 爵士音乐]
BostonPete Funky Radio=http://www.bostonpete.com/wma/show007.asx
BostonPete Smooth Jazz=http://www.bostonpete.com/wma/show006.asx
CKRL 89.1 FM=http://199.202.64.76/ckrl
CKUA - 93.7 FM=mms://media.ckua.com/ckua4
DIG Internet Radio=http://media3.abc.net.au/digjazz
Dr Jazz=http://www.dr.dk/netradio/Metafiler/ASX/DR_Jazz_128.asx
Espace Musique 100.7 FM=http://www.radio-canada.ca/util/endirect/espace_musique.asx
Frequence Jazz 97.3 FM=http://www.tv-radio.com/cgi-bin/tagger.pl?tag=site&metafile=rmn/rmn-20k.asx
Jazz Excursion=http://64.92.199.72/JAZZ-IN
Jazz FM Blue 102.2=http://streaming.gmgradio.com/live/wm_jazzblue.asx
Jazz FM Red 102.2=http://streaming.gmgradio.com/live/wm_jazzred.asx
JazzTrax=http://asx.abacast.com/jazztrax.asx
KSDS 88.3 FM=http://asx.abacast.com/ksds-ksds2-20.asx
Mount Union 91.1 FM=mms://64.92.199.73/WRMU-FM
NPS Radio=http://www.omroep.nl/nps/output/output.asx
Outbound Music Jazz=mms://music.outboundmusic.com/OMRadioJazz
PNR 96.4 FM=http://www.vtuner.com/vtunerweb/mms/mms16877.asx
Sky.FM 轻柔爵士乐=http://www.sky.fm/wma/smoothjazz_low.asx
WGLT 89.1 FM=http://isumedia01.ilstu.edu/wglt
WSHA 88.9 FM=http://live.wshafm.org/WSHA


[古典音乐]
4MBS Classic FM=http://www.quicknet.com.au/netshow/4mbs.asx
ABC Classic FM=mms://mp3media1.abc.net.au:8060/classicfm.mp3
America Classic Music=http://asx.abacast.com/classicalmusicamerica-wm-22.asx
Audio Juice Chillout Lounge=http://audiojuice.24server.com/Lounge32k.wmx
Avro Klassiek 2=http://cgi.omroep.nl/cgi-bin/streams?/avro/klassiek/uurtje_opera/toreador_sb.wma
Avro Klassiek 3=http://cgi.omroep.nl/cgi-bin/streams?/avro/klassiek/zoc/zoc980111_sb.wma
Avro Klassiek 6=http://cgi.omroep.nl/cgi-bin/streams?/avro/klassiek/uurtje_opera/gigli_sb.wma
Bayern 4 Klassik=http://www.br-online.de/streaming/bayern4klassik/bayern4klassik_red.asx
Beethoven Classic=http://www.beethoven.com/beethoven_ad.asx
Blue Grass Country=http://bluegrasscountry.org/a/bgc.asx
Boston Art Cutlure Radion=http://streams.wgbh.org/wgbh.asx
BostonPete Classic Radio=http://www.bostonpete.com/wma/show014.asx
BostonPete New Age=http://www.bostonpete.com/wma/show002.asx
BostonPete PAT MARINO=http://www.bostonpete.com/wma/show005.asx
Capital Public FM88.9=http://www.capradio.org/stream/kxjz.asx
Capital Public FM90.9=http://www.capradio.org/stream/kxpr.asx
Classic 102.1 KDFC=http://new.kdfc.com/2006/broadband.asx
Classic 96.3 FM=http://216.126.84.50/listen.asx
Classic FM 90.7=http://cinecast.capcave.com/streams/ClassicFM/ClassicFM.asx
Classical KUSC=http://www.kusc.org/streams/kusc32.asx
Concert FM=http://202.7.7.90/rnz-cfm
DR Allegro=http://www.dr.dk/netradio/Metafiler/ASX/DR_Allegro_128.asx
DR Klassisk=http://www.dr.dk/netradio/Metafiler/ASX/DR_Klassisk_128.asx
Dr P2=http://www.dr.dk/netradio/Metafiler/ASX/DR_P2_128.asx
EBN Radio=http://www.ebnradio.com/onair/ebnonair.asx
Foxy 88.5=http://www.foxy885.com/foxy885.asx
Infinite Classical=http://www.infiniteclassical.com/c1.asx
台中古典音乐台=mms://media.family977.com.tw/Live
Klassika raadio=mms://213.35.156.21/klassikaraadio
银河台中国民乐=mms://media.radio.cn/radio1
银河台古典音乐=mms://media.radio.cn/radio4
Proteus Wavelengths=http://www.streamaudio.com/stations/asx/WLEN_IR.asx
Radio Classisa=http://www.radioclassica.net/radioclassica.asx
Radio IO Classic=http://www.searchplay.com/radioioClassical/A1lo.asx
Sky FM Classic GuiTar=http://www.sky.fm/wma/guitar.asx
Sky FM Mostly Classic=http://www.sky.fm/wma/classical.asx
Streaming Sound Track=http://www.streamingsoundtracks.com/WMP-64k.asx
Vermont Public Radio Classical=http://www.vpr.net/vprclassical.asx
Vermont Public Radio Heart Space=http://www.vpr.net/vpr.asx
Vivala Voce=http://audio.vivalavoce.com/stream/win/vocelive_lo.asx
WAUS 90.7 FM=mms://livestream.waus.andrews.edu/WAUS-28/waus.asx
WHMT Classic Radio=http://www.wmht.org/radio/wmht.asx
SR Mozart Radio=http://www.wksu.org/listen/classical.asx
WMNR Fine Art Radio=http://www.wmnr.org/wmnr24k.asx
WSHU Public Sunday Baroque=http://www.wshu.net/sb.asx
北京电台古典音乐=mms://listen1.bjradio.com.cn/cfm986
东广经典音乐台=http://www.stv.sh.cn/classic.asx
